Bug 987248 - A problem with ABRT
A problem with ABRT
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:7a319440313f90aa433f61ec860...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 01:17 EDT by Bruce Martin
Modified: 2016-11-30 19:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Martin 2013-07-23 01:17:57 EDT
Description of problem:
from: brucemartin10@gmail.com

Recently I have gotten around to sorting out my Bugzilla account and submitting a series of reports.

No real mentaion in any of these has been the hardware I am using:

1)	The LVM has a size of approximately 4.5 Tb. It is made up of a .5Tb. OCZ SSD and a Hardware managed RAID0 consisting of 2 WD Red 2 Tb. drives instaled in a Mediasonic box.
This is on the end of a USB2 connection which is connected through a 7 port (3X USB3, 4 XUSB2) powered hub which is connected to an add-on USB 3 board on an Asus P1-P55T2P4 Motherboard.
There are also 3 more hard drives on this board as it has to boot 3 op/sys (1 X Fedora, 2 X Win Xp due to special exrernal scanner.)
There is also an Adaptec AHA2940 on that board which runs 2 more scanners, an Epson Expression 636 a Dimage duoscan 35mm,. film scanner and an Iomega Jaz drive.
There are a total of 3 extra fans in the Antec Sonata 1 box. (This is in addition to the processor and power supply fans.
The power supplty is a 500 W. Thermaltake, and it is on the end of an APC UPS.
Hopefully all this might help Fedora sort out some of the bugs!

Version-Release number of selected component:
gnome-abrt-0.2.12

Additional info:
kernel:         3.9.10-100.fc17.x86_64
type:           libreport
Comment 1 Fedora End Of Life 2013-07-31 21:09:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.